> ## Documentation Index
> Fetch the complete documentation index at: https://docs.penbox.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Form Template Options

> Retrieve the configuration options for a specific form template.

Retrieve the configuration options for a specific form template.

<Note>
  The exact structure of the options object depends on the form template configuration. Different form templates may have different available options.
</Note>


## OpenAPI

````yaml GET /form_templates/{slug}/options
openapi: 3.0.0
info:
  title: Penbox API
  version: '1.0'
  description: >-
    The Penbox API provides programmatic access to Penbox's form management,
    case management, and document processing capabilities. Authenticate using
    Bearer tokens created at https://app.penbox.io/workspace/settings/api
servers:
  - url: https://connect.penbox.io/v1
    description: Production
  - url: https://connect.aiboov.com/v1
    description: Staging
security:
  - BearerAuth: []
paths:
  /form_templates/{slug}/options:
    get:
      summary: Get Form Template Options
      description: Retrieve the configuration options for a specific form template.
      operationId: get-form-template-options
      parameters:
        - name: slug
          in: path
          required: true
          description: Flow slug identifier
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                description: Form template options object with customization settings
                additionalProperties: true
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: token
      description: >-
        API token (starts with pnbx_). Create at
        https://app.penbox.io/workspace/settings/api. Include as: Authorization:
        Bearer {token}

````